html {
  -webkit-text-size-adjust: none;
  /* Prevent font scaling in landscape */
}
video {
  max-width: 100%;
  height: auto;
}
video {
  max-width: 100%;
  height: auto;
}
div.itemVideoEmbedded {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
div.itemVideoEmbedded iframe,
div.itemVideoEmbedded object,
div.itemVideoEmbedded embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-width: 1024px) {
  #body-wrapper .rt-block.totop {
    display: none !important;
  }
}
/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /*Top*/

#rt-top .rt-container #rt-logo {margin: 0 0 30px 0px !important;}
ul.menu-top {margin: 8px 0px 0 0 !important;}
#rt-header .mod_search {margin: 18px 0px 0 0 !important; width: 226px ;}
#wrapper .rt-container {padding-right: 0px !important;padding-left: 0px !important;}
ul.sf-menu {margin: 0 !important;}
#rt-menu, #rt-feature, #rt-utility, #rt-breadcrumbs, #rt-maintop, #rt-main, #rt-mainbottom, #rt-bottom, #rt-footer {overflow: hidden;}
#rt-feature .rt-container {background: none !important;}

  /*Header*/
#rt-header {background: none;}
.sf-menu > li.parent > a, .sf-menu > li.parent > span.separator {
padding-right: 0px !important;
}
ul.sf-menu > li > a, ul.sf-menu > li > span.separator {
  padding: 0 5px;
}
.flexslider {
width: 768px !important;
margin: 0 -10px 26px !important;
}
.flex-control-nav {bottom: 16px !important;}
.flex-caption h3.moduleItemTitle span {padding: 40px 0 0 !important;}
.flex-caption {width: 381px !important;}
.flexCaptionInner {padding-right: 10px !important;}
.flex-control-nav {left: 80% !important; margin-right: 0px !important;}

ul.logos li {margin-right: 110px;}
div.k2ItemsBlock > ul a.moduleItemImage {
  float: none;
  display: inline-block;
  margin: 10px 22px 26px 0 !important;
}

div.k2ItemsBlock.posts > ul > li {
  width: 182px;
  margin: 0 7px 45px 0;
}
div.k2ItemsBlock.news > ul li {width: 364px;}
div.k2ItemsBlock.m-serv > ul li {width: 236px;}
#port a.touch {display: inline; background: none;}
.zoomIcon {display: none;}
.userItemView, .genericItemView, div.catItemView.blog {
  padding-bottom: 30px;
}
.blog div.catItemIntroText {
  overflow: visible;
}
div.k2ItemsBlock.res > ul li {
  width: 100%;
  margin: 0 0px 23px 0;
}
  /*Menu*/
  /*Showcase*/
  /*Maintop*/
  /*Content*/
  /*Edit button*/
  span.catItemEditLink,
  span.itemEditLink,
  span.userItemEditLink {
    display: none !important;
  }
  /*Forms*/
  form dt {
    margin: 0;
  }
  #contact-form-cont div.contact-form #contact-form textarea {
    height: 160px;
  }
  /*Sidebar*/
  /*Mainbottom*/
  /*Bottom*/
  /*Footer*/.rt-block.totop {
    display: none !important;
  }
}
/* #Mobile (Landscape)
=============================================================================================================================================================
=============================================================================================================================================================
=============================================================================================================================================================
 */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  /*Top*/

#rt-header,
#rt-header .rt-container {
  background: none;
}
#rt-top .rt-container #rt-logo {margin: 0 0 30px 0px !important;}
ul.menu-top {margin: 8px 0px 0 0 !important;}
#rt-header .mod_search {margin: 18px 0px 0 0 !important; width: 226px ;}
#wrapper .rt-container {padding-right: 0px !important;padding-left: 0px !important;}
ul.sf-menu {margin: 0 !important;}
#rt-header, #rt-menu, #rt-feature, #rt-utility, #rt-breadcrumbs, #rt-maintop, #rt-main, #rt-mainbottom, #rt-bottom, #rt-footer {overflow: hidden;}
#rt-feature .rt-container {background: none !important;}

  /*Header*/
ul.menu-top {
  margin: 8px -30px 20px 0;
}
#rt-header .rt-container {
  padding: 20px 0;
}
#rt-header .mod_search {
}
ul.menu-list {
  max-width: 100%;
  margin-bottom: 30px;
}

div.k2ItemsBlock.res > ul {margin: 0;}
div.k2ItemsBlock.res > ul li {
  float: none;
  width: 100%;
  margin: 0 20px 23px 0;
}
div.k2ItemsBlock.news > ul li {
float: none;
width: 100%;
margin: 0 0px 21px 0;
}
  /*Menu*/
  .select-menu {width: 100%;}
  select.select-menu {display: block;}
  ul.sf-menu {display: none;}
  /*Showcase*/
  /*Maintop*/
  /*Content*/
  /*Images*/
  #body-wrapper div.itemImageBlock,
  div.userItemImageBlock {
    float: none;
  }
  div.catItemImageBlock,
  div.itemImageBlock {
    margin: 0 12px 1em 0;
    float: none;
  }
  .userItemView, .genericItemView, div.catItemView.blog {
  padding-bottom: 30px;
  }
  div.k2Pagination ul, div.pagination ul, div.itemCommentsPagination ul {
margin: 3em 0;
}
#port a.touch {
display: inline;
background: none;
}
span.zoomIcon {display: none;}
  span.catItemImage img,
  span.itemImage img,
  span.userItemImage img {
    width: 100%;
  }
  span.catItemImage a,
  span.itemImage a,
  span.userItemImage a,
  span.genericItemImage a {
    display: inline;
    background: none;
  }
div.catItemView {
  padding-bottom: 30px;
}
div.k2ItemsBlock.m-serv > ul li {
float: none;
width: 100%;
margin: 0 0px 0 0;
}
div.k2ItemsBlock.posts > ul {
  margin: 0;
}
div.k2ItemsBlock.posts > ul > li {
float: none;
width: 100%;
margin: 0 0px 45px 0;
}
.mb6-sa3-sb3 .rt-grid-6 #rt-mainbody {
padding-right: 0px;
}
#rt-sidebar-a .indent div.rt-block, #rt-sidebar-b .indent div.rt-block {
padding-bottom: 40px;
}
  span.catItemImage a img,
  span.itemImage a img,
  span.userItemImage a img,
  span.genericItemImage a img {
    width: 100%;
  }
  span.userItemImage,
  span.genericItemImage {
    float: none;
  }
  /*Columns*/
  div.itemContainer {
    width: 100% !important;
  }
  /*Edit button*/
  span.catItemEditLink,
  span.itemEditLink,
  span.userItemEditLink {
    display: none !important;
  }
.flexslider {
margin: 0 0px 26px !important;
width: 420px !important;
}
.flex-caption {display: none;}
.flex-control-nav {
bottom: 10px !important;
left: 50%;
margin-left: 0 !important;
}
  /*Forms*/
  #body-wrapper #contact-form-cont,
  #body-wrapper #contact-address {
    width: 100%;
  }
  .contact-form {
    margin: 0;
  }
  form dt {
    margin: 0;
  }
  #contact-form-cont div.contact-form {
    border: none;
    margin: 0 0 2em 0;
    padding: 0;
  }
  fieldset.word #search-searchword {
    width: 100%;
  }
  form#comment-form input.inputbox {
    width: 100%;
  }
  .component-content div.login input.inputbox {
    width: 100%;
  }
  div.text404 #mod-search-searchword {
    width: 100%;
  }
  #k2Container.k2AccountPage input.inputbox,
  #k2Container.k2AccountPage input[type="text"],
  #k2Container.k2AccountPage textarea#jform_profile_aboutme,
  #k2Container.k2AccountPage select {
    width: 98%;
  }
  div.toggle-editor {
    display: none;
  }
  div.k2AccountPageNotice {
    margin: 0 0 1em 0;
  }
  /*Pagination*/
  div.k2Pagination li.pagination-start,
  div.pagination li.pagination-start,
  div.itemCommentsPagination li.pagination-start,
  div.k2Pagination li.pagination-prev,
  div.pagination li.pagination-prev,
  div.itemCommentsPagination li.pagination-prev,
  div.k2Pagination li.pagination-next,
  div.pagination li.pagination-next,
  div.itemCommentsPagination li.pagination-next,
  div.k2Pagination li.pagination-end,
  div.pagination li.pagination-end,
  div.itemCommentsPagination li.pagination-end {
    display: none;
  }
  #map {
    height: 22em;
  }
  /*Sidebar*/
  /*Mainbottom*/
  /*Bottom*/
  /*Footer*/.rt-block.totop {
    display: none !important;
  }
  /*404*/
  div.img404 {
    width: 100%;
    float: none;
    margin: 0 0 2em 0;
  }
  div.text404 #mod-search-searchword {
    margin: 0 0.5em 1em 0;
    width: 70%;
  }
  ul.menu-top {margin: 8px 0px 0 0 !important;}
  /*Tip*/
  .tip-wrap {
    display: none !important;
  }
}
/*  #Mobile (Portrait)
=============================================================================================================================================================
=============================================================================================================================================================
=============================================================================================================================================================
 */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 479px) {
  /*Top*/

#rt-header,
#rt-header .rt-container {
  background: none;
}
#rt-top .rt-container #rt-logo {margin: 0 0 30px 0px !important;}
ul.menu-top {margin: 8px 0px 0 0 !important;}
#rt-header .mod_search {margin: 18px 0px 0 0 !important; width: 226px ;}
#wrapper .rt-container {padding-right: 0px !important;padding-left: 0px !important;}
ul.sf-menu {margin: 0 !important;}
#rt-header, #rt-menu, #rt-feature, #rt-utility, #rt-breadcrumbs, #rt-maintop, #rt-main, #rt-mainbottom, #rt-bottom, #rt-footer {overflow: hidden;}
#rt-feature .rt-container {background: none !important;}

  /*Header*/

#rt-header .rt-container {
padding: 20px 0 !important;
}
#rt-header .mod_search {
float: none;
margin: 18px 0;
}

  /*Menu*/
  .select-menu {
    width: 100%;
  }
  select.select-menu {
    display: block;
  }
  ul.sf-menu {
    display: none;
  }
  /*Showcase*/
  /*Maintop*/
  /*Content*/
  div.social-button span.label {
    display: block;
    float: none;
  }
  /*Images*/
  #body-wrapper div.itemImageBlock,
  div.userItemImageBlock {
    float: none;
  }
  div.catItemImageBlock,
  div.itemImageBlock {
    margin: 0 0 1em 0;
    float: none;
  }
  span.catItemImage img,
  span.itemImage img,
  span.userItemImage img {
    width: 94%;
  }
  span.catItemImage a,
  span.itemImage a,
  span.userItemImage a,
  span.genericItemImage a {
    display: inline;
    background: none;
  }

.userItemView, .genericItemView, div.catItemView.blog {
padding-bottom: 30px;
}
ul.menu-top {margin: 8px 0px 0 0 !important;}
div.k2Pagination ul, div.pagination ul, div.itemCommentsPagination ul {
margin: 3em 0;
}
div.catItemView {
  padding-bottom: 30px;
}
a.moduleItemImage {
float: none;
display: inline-block;
margin: 10px 22px 26px 0;
}
ul.logos li {
margin-right: 9px;
}

.slider {overflow: hidden;}
.flexslider {
margin: 0 0px 26px !important;
width: 320px !important;
}
.flex-caption {display: none;}
.flex-control-nav {
bottom: 10px !important;
left: 50%;
margin-left: 0 !important;
}
div.k2ItemsBlock.posts > ul {
  margin: 0 !important;
}
div.k2ItemsBlock.posts > ul > li {
float: none;
width: 100%;
margin: 0 0px 45px 0;
}
.mb6-sa3-sb3 .rt-grid-6 #rt-mainbody {
padding-right: 0px;
}
#rt-sidebar-a .indent div.rt-block, #rt-sidebar-b .indent div.rt-block {
  padding-bottom: 40px;
}
ul.menu-list {
max-width: 320px !important;
}
  span.catItemImage a img,
  span.itemImage a img,
  span.userItemImage a img,
  span.genericItemImage a img {
    width: 94%;
  }
  span.userItemImage,
  span.genericItemImage {
    float: none;
  }
  /*Columns*/
  div.itemContainer {
    width: 100% !important;
  }
  /*Edit button*/
  span.catItemEditLink,
  span.itemEditLink,
  span.userItemEditLink {
    display: none !important;
  }
  /*Forms*/
  #body-wrapper #contact-form-cont,
  #body-wrapper #contact-address,
  #body-wrapper .contact-misc p {
    width: 100%;
  }
  div.contact-misc div.one_half {
    width: 100%;
    margin: 0;
  }
  dd.editor #description_parent {
    display: none !important;
  }
  dd.editor #description {
    display: block !important;
  }
  form dt {
    margin: 0;
  }
  .contact-form {
    margin: 0;
  }
  /*INPUT FIELDS WIDTH*/
  #contact-form-cont div.contact-form {
    border: none;
    margin: 0 0 2em 0;
    padding: 0;
  }
  fieldset.word #search-searchword {
    width: 100%;
  }
  form#comment-form input.inputbox {
    width: 100%;
  }
  .component-content div.login input.inputbox {
    width: 100%;
  }
  div.text404 #mod-search-searchword {
    width: 100%;
  }
  #k2Container.k2AccountPage input.inputbox,
  #k2Container.k2AccountPage input[type="text"],
  #k2Container.k2AccountPage textarea#jform_profile_aboutme,
  #k2Container.k2AccountPage select {
    width: 97%;
  }
  div.k2AccountPageNotice {
    margin: 0 0 1em 0;
  }
  div.toggle-editor {
    display: none;
  }
  /*Pagination*/
  div.k2Pagination li.pagination-start,
  div.pagination li.pagination-start,
  div.itemCommentsPagination li.pagination-start,
  div.k2Pagination li.pagination-prev,
  div.pagination li.pagination-prev,
  div.itemCommentsPagination li.pagination-prev,
  div.k2Pagination li.pagination-next,
  div.pagination li.pagination-next,
  div.itemCommentsPagination li.pagination-next,
  div.k2Pagination li.pagination-end,
  div.pagination li.pagination-end,
  div.itemCommentsPagination li.pagination-end {
    display: none;
  }
  /*Google Map*/
  #map {
    height: 15em;
  }
  /*Comments*/
  input#submitCommentButton {
    margin: 0 0 1em 0;
  }
  /*404*/
  div.img404 {
    width: 100%;
    float: none;
    margin: 0 0 2em 0;
  }
  div.text404 #mod-search-searchword {
    margin: 0 0.5em 1em 0;
    width: 70%;
  }
  /*Sidebar*/
  /*Mainbottom*/
  /*Bottom*/
  /*Footer*/.rt-block.totop {
    display: none !important;
  }
  /*404*/
  div.text404 #mod-search-searchword {
    margin-bottom: 1em;
  }
  #wrapper .mobilePortrait {
    display: block !important;
  }
  /*Tip*/
  .tip-wrap {
    display: none !important;
  }
}
